## Index

### Interfaces

- Socket

### Functions

- createSocket

## Functions

### createSocket

- createSocket(options: object, callback?: function): Socket

- - Defined in network.ts:10

  #### Parameters

  - ##### options: object

    - ##### Optional reuseAddr?: boolean

    - ##### type: string

  - ##### Optional callback: function

    - - (msg: Buffer, rinfo: RemoteInfo): void

      - #### Parameters

        - ##### msg: Buffer

        - ##### rinfo: RemoteInfo

        #### Returns void

  #### Returns Socket

Generated using TypeDoc